<<< Previous |  | Next >>>

# FcCacheSubdir

## Name

FcCacheSubdir -- Return the `i`'th subdirectory.

## Synopsis

    #include <fontconfig.h>

``const FcChar8 * `FcCacheSubdir``(const FcCache *`cache`, int`i`);`

## Description

The set of subdirectories stored in a cache file are indexed by this function, `i` should range from 0 to `n`-1, where `n` is the return value from FcCacheNumSubdir.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCacheCopySet | Up | FcCacheNumSubdir